{
  "labels": {
    "actions": {
      "en": "Actions",
      "me": "Akcije",
      "ru": "Действия",
      "ua": "Дії"
    },
    "action": {
      "en": "Action",
      "me": "Akcija",
      "ru": "Действие",
      "ua": "Дія"
    },
    "chat": {
      "en": "Chat",
      "me": "Čat",
      "ru": "Чат",
      "ua": "Чат"
    },
    "editOrder": {
      "en": "Edit Order",
      "me": "Uredi narudžbu",
      "ru": "Редактировать заказ",
      "ua": "Редагувати замовлення"
    },
    "reviewContent": {
      "en": "Client Review Content",
      "me": "Sadržaj recenzije",
      "ru": "Текст отзыва",
      "ua": "Текст відгуку"
    },
    "current": {
      "en": "Current",
      "me": "Trenutno",
      "ru": "Текущий",
      "ua": "Поточний"
    },
    "noFiles": {
      "en": "No files attached",
      "me": "Nema zakačenih fajlova",
      "ru": "Файлы не прикреплены",
      "ua": "Файли не додані"
    },
    "noPhotos": {
      "en": "No photos uploaded",
      "me": "Nema otpremljenih fotografija",
      "ru": "Фотографии не загружены",
      "ua": "Фотографії не завантажені"
    },
    "date": {
      "en": "Date",
      "me": "Datum",
      "ru": "Дата",
      "ua": "Дата"
    },
    "details": {
      "en": "Details",
      "me": "Detalji",
      "ru": "Детали",
      "ua": "Деталі"
    },
    "fiscalization": {
      "en": "Fiscalization",
      "me": "Fiskalizacija",
      "ru": "Фискализация",
      "ua": "Фіскалізація"
    },
    "target": {
      "en": "Target",
      "me": "Cilj",
      "ru": "Объект",
      "ua": "Об'єкт"
    },
    "contact": {
      "en": "Contact",
      "me": "Kontakt",
      "ru": "Контакт",
      "ua": "Контакт"
    },
    "registered": {
      "en": "Registered",
      "me": "Registrovan",
      "ru": "Зарегистрирован",
      "ua": "Зареєстрований"
    },
    "role": {
      "en": "Role",
      "me": "Uloga",
      "ru": "Роль",
      "ua": "Роль"
    },
    "user": {
      "en": "User",
      "me": "Korisnik",
      "ru": "Пользователь",
      "ua": "Користувач"
    }
  }
}